<html>
    <head>
        <title>I SALIDA</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <form action="resultado.php" method="get">
                <div><label>Numero 1 = 10 </label></div>
                <div><label>Numero 2 = 20 </label></div>
                <div> <button>enviar</button> </div>
            </form>
        </div>
    </body>
</html>
